/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package DataEntryBean;

/**
 *
 * @author 1004242
 */
public class MicroFileAccountDetBean {

    String accountCode;
    String accountName;
    String prodName;
    String prodType;
    String add1;
    String add2;
    String add3;
    Double availBal;
    String pacsId;
    int totalRecords;
    int successfulRecords;
    Double drTotal;
    Double crTotal;     // txn amnt in case of bulk
    String accntOpenDate;
    String accntMatDate;
    String txnRefNo;
    String txnType;
    String message; //narration in case of bulk
    String fromAccBulk;
    String toAccBulk;
    String limit;//for account renew bulk
    String guardianName;

    
    
    public String getGuardianName() {
        return guardianName;
    }

    public void setGuardianName(String guardianName) {
        this.guardianName = guardianName;
    }
    
    public String getLimit() {
        return limit;
    }

    public void setLimit(String limit) {
        this.limit = limit;
    }
    public String getFromAccBulk() {
        return fromAccBulk;
    }

    public void setFromAccBulk(String fromAccBulk) {
        this.fromAccBulk = fromAccBulk;
    }

    public String getToAccBulk() {
        return toAccBulk;
    }

    public void setToAccBulk(String toAccBulk) {
        this.toAccBulk = toAccBulk;
    }
   

    public String getSlNo() {
        return slNo;
    }

    public void setSlNo(String slNo) {
        this.slNo = slNo;
    }
    String slNo;

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }
  

    public String getTxnType() {
        return txnType;
    }

    public void setTxnType(String txnType) {
        this.txnType = txnType;
    }

    public String getTxnRefNo() {
        return txnRefNo;
    }

    public void setTxnRefNo(String txnRefNo) {
        this.txnRefNo = txnRefNo;
    }

    public String getAccntMatDate() {
        return accntMatDate;
    }

    public void setAccntMatDate(String accntMatDate) {
        this.accntMatDate = accntMatDate;
    }

    public String getAccntMaturityDate() {
        return accntMaturityDate;
    }

    public void setAccntMaturityDate(String accntMaturityDate) {
        this.accntMaturityDate = accntMaturityDate;
    }

    public String getAccntOpenDate() {
        return accntOpenDate;
    }

    public void setAccntOpenDate(String accntOpenDate) {
        this.accntOpenDate = accntOpenDate;
    }
    String accntMaturityDate;

    public Double getCrTotal() {
        return crTotal;
    }

    public void setCrTotal(Double crTotal) {
        this.crTotal = crTotal;
    }

    public Double getDrTotal() {
        return drTotal;
    }

    public void setDrTotal(Double drTotal) {
        this.drTotal = drTotal;
    }

    public int getSuccessfulRecords() {
        return successfulRecords;
    }

    public void setSuccessfulRecords(int successfulRecords) {
        this.successfulRecords = successfulRecords;
    }

    public int getTotalRecords() {
        return totalRecords;
    }

    public void setTotalRecords(int totalRecords) {
        this.totalRecords = totalRecords;
    }
            
    public String getPacsId() {
        return pacsId;
    }

    public void setPacsId(String pacsId) {
        this.pacsId = pacsId;
    }
    

    public String getProdName() {
        return prodName;
    }

    public void setProdName(String prodName) {
        this.prodName = prodName;
    }

    public String getProdType() {
        return prodType;
    }

    public void setProdType(String prodType) {
        this.prodType = prodType;
    }
    

    public String getAccountCode() {
        return accountCode;
    }

    public void setAccountCode(String accountCode) {
        this.accountCode = accountCode;
    }

    public String getAccountName() {
        return accountName;
    }

    public void setAccountName(String accountName) {
        this.accountName = accountName;
    }

    public String getAdd1() {
        return add1;
    }

    public void setAdd1(String add1) {
        this.add1 = add1;
    }

    public String getAdd2() {
        return add2;
    }

    public void setAdd2(String add2) {
        this.add2 = add2;
    }

    public String getAdd3() {
        return add3;
    }

    public void setAdd3(String add3) {
        this.add3 = add3;
    }

    public Double getAvailBal() {
        return availBal;
    }

    public void setAvailBal(Double availBal) {
        this.availBal = availBal;
    }

  
}
